 

/* =================================================================== */
/* Import Section
====================================================================== */
@import url("base.css");				/* Default Reset, Typography, Forms, etc. */ 
@import url("skeleton.css");			/* 960 Grid + Media Query Layouts */ 
@import url("fancybox.css");			/* FancyBox Styles */ 

@import url("font-awesome.min.css");			/* Fontawesome */ 



/* =================================================================== */
/* Header
====================================================================== */
#header {min-height: 160px;}

/* Logo / Tagline
====================================*/
#logo {
	margin-top: 0px;
}

#logo a img{float: left;}

#tagline {
	color: #888;
	border-left: 1px solid #e9e9e9;
	margin: 0 0 0 20px;
	padding: 5px 0 5px 20px;
	float: left;
}

/* Contact Details
====================================*/
#contact-details {
	float: right;
	margin-top: 20px;
	display: block;
}

#contact-details li {
	display: inline;
	padding-left: 10px;
	margin-left: 10px;
	border-left: 1px solid #e9e9e9;
}

#contact-details li:first-child {
	border: none;
	margin-left: 0;
	padding:0
}

#contact-details i {margin-right: 4px;}
#contact-details a {color: #666;}
#contact-details a:hover {color: #888;}


/* Search Form
====================================*/
.search-form .search-text-box {
	position: absolute;
	right:10px;
	width: 54px;
	background-color: #303030;
	border: none;
	color: transparent;
	font-size: 12px;
	padding: 18px 0;
	cursor: pointer;
	background: url("../images/search-ico.png") 5% 50% no-repeat;
	-moz-transition: 0.4s width ease;
	-webkit-transition-duration: 0.4s;
	-webkit-transition-property: width;
	-webkit-transition-timing-function: ease;
	-o-transition-duration: 0.4s;
	-o-transition-property: width;
	-o-transition-timing-function: ease;
	-webkit-box-shadow:  none;
	box-shadow:  none;
}

.search-form .search-text-box:focus {
	font-size: 12px;
	background-color: #303030;
	padding: 18px 18px 18px 58px;
	width: 150px;
	border: none;
	color: #fff;
	cursor: text;
}


/* Main Navigation
====================================*/
/* Main Navigation
====================================*/
.selectnav {
	display: none;
	cursor: pointer;
	width: 100%;
	padding: 8px;
	height: 37px;
	float: left;
	font-size: 14px;
	margin: 15px 0;
}

#navigation {
	background: #303030;
	display: block;
	width: 100%;
	float: left;
	max-height: 80px;
	margin: 0 0 15px 0;
}

#navigation ul,
#navigation li {
	list-style:none;
	padding:0;
	margin:0;
	display:inline;
}

#navigation ul li{
	float:left;
	position:relative;
}

#navigation ul li a { 
	display: inline-block;
	color: #000;
	text-decoration: none;
	font-size: 16px;
	font-weight: 300;
	text-transform:uppercase;
	padding: 15px 15px;
	 border-left: 1px solid #fff;
font-family: 'Archivo Narrow',sans-serif; 
letter-spacing:1px;
line-height:20px;
}

#navigation ul li a:hover {
	background: #72b626;
	color: #fff;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}




#current {
	background: #72b626 !important;
	color: #fff !important;
}

#navigation ul ul {
	position: absolute;
	display: none;
	top: 51px;
	left: 0;
	background: #e5e5e5;
	z-index: 999;
}

#navigation ul ul li a {color: #000; border-right: 0px solid #fff;}
#navigation ul ul li a:hover {
	color: #fff;
}

#navigation ul ul li a {
	display: block;
	width: 245px;
	margin: 0;
	padding: 9px 18px;
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
	border-bottom: 1px solid #fff;
	background: none;
}

#navigation ul ul ul { 
	position: absolute; 
	top:0px; 
	left:100%; 
	z-index: 999;
}

#navigation ul ul ul li a { 
	border-bottom: 1px solid #4b4619 !important;
	border-top: 0px solid transparent;
	background: #6c6a27;
}

#navigation ul ul li:last-child a, #navigation ul ul li:last-child a:hover {border-bottom: 1px solid transparent}
#navigation ul ul ul li:last-child a {border-bottom: 1px solid transparent !important}
#navigation ul li:hover>ul {opacity: 1; position:absolute; top:99%; left:0;}
#navigation ul ul li:hover>ul {position:absolute; top:0; left:100%; opacity: 1; z-index:497;}
#navigation ul li:hover > a {background: #72b626;}
#navigation ul ul li:hover > a {color: #fff;}

/* =================================================================== */
/* Flexslider
====================================================================== */

/* Browser Resets
====================================*/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 


/* Necessary Styles
====================================*/
.flexslider {margin: -10px 0 0 0 ; padding: 0;}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li {position: relative;  zoom: 1; display: none; -webkit-backface-visibility: hidden;}
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flexslider {position: relative;  zoom: 1; z-index: 50;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* Default Styles
====================================*/
.flexslider {
	background: #fff;
	zoom: 1;
}

.ie7 .flexslider {margin-bottom: -30px;}

.flex-viewport {max-height: 2000px;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}


/* Direction Nav
====================================*/

.flex-direction-nav a {
	width: 35px;
	height: 35px;
	display: block;
	background-color: #000;
	bottom: 20px;
	right: 20px;
	float: none;
	position: absolute;
	cursor: pointer;
	text-indent: -9999px;
	background-color: #222;
	background: rgba(0, 0, 0, 0.65);
	*bottom: 50px;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.flex-direction-nav .flex-next {
	background-image: url(../images/slider-control-right.png);
	background-repeat: no-repeat;
	background-position: 52% 50%;
}

.flex-direction-nav .flex-prev {
	margin-right: 36px;
	background-image: url(../images/slider-control-left.png);
	background-repeat: no-repeat;
	background-position: 48% 50%;
}

.flex-direction-nav .flex-prev:hover,
.flex-direction-nav .flex-next:hover {
	background-color:#72b626;
	opacity: 1;
}

.subpage .flex-direction-nav a {bottom: 0px; right: 0px; *bottom: 30px;}



/* Control Nav
====================================*/
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: -30px;
	text-align: center;
}
	
.flex-control-nav li {
	margin: 0 3px 0 0;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
	
.flex-control-paging li a {
	width: 14px;
	height: 14px;
	display: block;
	background: #c8c8c8;
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
}
	
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
	background: #505050;
}
	
.flex-control-paging li a.flex-active {
	cursor: default;
}


/* Caption
====================================*/
.slide-caption {
	width: 30%;
	padding: 22px;
	margin: 0 0 20px 20px;
	position: absolute;
	display: block;
	left: 0;
	bottom: 0;
	background-color: #222;
	background: rgba(0, 0, 0, 0.7);
}
	
.slide-caption h3 {
	color: #fff;
	font-size: 16px;
	padding-bottom: 10px;
	margin:0;
	line-height: 22px;
}

.slide-caption h2 {
	color: #fff; 
	padding-bottom: 10px;
	margin:0; 
}
	
.slide-caption p {
	margin:0;
	line-height: 19px;
	color: #bbb;
}


/* =================================================================== */
/* Icon Boxes
====================================================================== */
.icon-box-container {margin: 35px 0 15px 0; float:left;}
.icon-boxes-container {margin: 10px 0 -5px 0; float:left;}
.icon-box p, .icon-box h3 {margin-left: 45px;}
.icon-box h3 {line-height: 34px;}

.icon-box i {
	float: left;
	margin: -2px 0 50px 0;
}

/* =================================================================== */
/* Miscellaneous Styles
====================================================================== */
.ie-dropdown-fix { position: relative; z-index: 55;}

/* About
====================================*/
.team-name {
	padding: 15px 0;
	border-bottom: 1px solid #e9e9e9;
	margin-bottom: 15px;

}

.team-name h5 {
	line-height: 18px;
}

.team-name span {
	display: block;
	font-size: 12px;
	font-weight: normal;
	color: #888;
}

.team-about p {
	padding: 0 0 15px 0;
	border-bottom: 1px solid #e9e9e9;
	margin-bottom: 15px;
}

/* Images Overlay
====================================*/
.picture {position: relative; }

 .picture img {width: 100%; height: auto;}


.image-overlay-link,
.image-overlay-zoom {
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	position: absolute;
	z-index: 40;
	display: none;
	background-color: #222;
	background: rgba(0, 0, 0, 0.7);
	background-repeat: no-repeat;
	background-position: 50%;
	cursor: pointer;
}

.image-overlay-link {
	background-image: url(../images/overlay-icon-01.png);
}

.image-overlay-zoom {
	background-image: url(../images/overlay-icon-02.png);
}

/* Headline
====================================*/
.headline {
	background: url(../images/headline-bg.png) 0 50% repeat-x;
	display: block;
	margin: 30px 0 8px 0;
}

.no-margin {margin-top: 0;}
.low-margin {margin-top: 15px;}

.headline h3, .headline h4 {
	background-color: #fff;
	display: inline;
	padding: 0 10px 0 0;
}



/* Page Title
====================================*/
#page-title {
	border-bottom: 1px solid #cccccc;
	display: block;
	margin: 0 0 25px 0;
}

#page-title h2 {
	font-weight:300;
	padding: 11px 0 26px 0; 
}

#page-title span {
	color: #aaa;
}

#bolded-line {
	text-indent: -9999px;
	height: 3px;
	width: 100px;
	display: block;
	background: #000;
	margin-bottom: -2px;
}


/* Client Logo List
====================================*/
.client-list li {
	border: 1px solid #e5e5e5;
	float: left;
	margin: -1px 0 0 -1px;
}


/* =================================================================== */
/* Portfolio
====================================================================== */
.portfolio-item {
	margin: 5px 0 25px 0;
}
/* Thumbnails
====================================*/

.item-title  {height:50px; margin-bottom:10px}
.item-description {margin-bottom: 30px;}
.item-description.alt {margin-bottom:0;}



.item-description.related {margin-bottom:0;}

.item-description h5 {
	font-size: 17px;
	font-family: 'Archivo Narrow', Arial, sans-serif;
	font-weight: 300;
	line-height: 16px;
	padding: 12px 5px 8px 0px;
	margin: 0 0 8px 0;
	border-bottom: 1px solid #e9e9e9;
	letter-spacing: 0;
}

.item-description h5 span {
	display: block;
	color: #4b4619;
	font-weight: normal;
	margin-top: 3px;
 
}

.item-description a {color:#e89719;}
.item-description a:hover {color:#999;} 
.item-description p {color: #666; margin-bottom: 0;}


.item-description .nomargin{margin-right:0;}
.item-description img{display:block;}
.item-description ul.box_text{margin-bottom:20px; float:none; margin-right:5px; margin-left:5px;}
.item-description .padcolumn{padding:20px 15px;}
.item-description li  {padding:0 0 3px 0; margin:0 0 3px 0; border-bottom:solid 1px #e8e8e8}
.item-description  .right{float:right;}
.pricebutton{text-align:right; padding:5px 5px}
.item-description .price{font-family:'Archivo Narrow', Arial; font-size:13px; float:left}
.separator-property{height:40px; display:block; float:none; clear:both; width:100%;}


/* Filters
====================================*/
#filters {
	position: absolute;
	text-align: right;
	right: 0;
	display: block;
	margin: -55px 2px 0 0;
}

#filters ul li {
	display: inline;
}

#filters a {
	padding: 5px 10px;
	border: 1px solid #ddd;
	display: inline-block;
	color: #888;
	background-color: #fff;
	margin: 0 5px 10px 0;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

#filters a:hover,
.selected {
	background-color: #72b626 !important;
	border: 1px solid #72b626 !important;
	color: #fff !important;
}


/* Portfolio Navigation
====================================*/
#portfolio-navi {
	position: absolute;
	right: 0;
	display: block;
	margin: -57px 10px 0 0;
}

#portfolio-navi ul li {
	display: inline;
}

#portfolio-navi a {
	width: 32px;
	height: 32px;
	padding: 0;
	border: 1px solid #ddd;
	display: inline-block;
	color: #888;
	background-color: #fff;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.ie7 #portfolio-navi a {margin-left: 3px;}

#portfolio-navi a:hover {
	background-color: #72b626 !important;
	border: 1px solid #72b626 !important;
	color: #fff !important;
}

.next {
	background: url(../images/portfolio-nav-right.png) no-repeat 52% 50%; 
}

.next:hover {
	background: url(../images/slider-control-right.png) no-repeat 52% 50%;
}

.prev {
	background: url(../images/portfolio-nav-left.png) no-repeat 48% 50%;
}

.prev:hover {
	background: url(../images/slider-control-left.png) no-repeat 48% 50%;
}


/* Portfolio Info
====================================*/
.project-info {
	margin-bottom: 15px;
}

.project-info .button {
	margin-bottom: 30px !important;
}

.launch {
	margin-bottom: 30px;
}

.project-tags {
	margin-top: 15px;
}

.project-tags strong {
	float: left;
	margin: 5px 10px 20px 0;
}


/* Isotope Filtering
====================================*/

.isotope-item {
	z-index: 2;
}

.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	 -moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	 transition-duration: 0.8s;
}

.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}

.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property:    -moz-transform, opacity;
	-ms-transition-property:     -ms-transform, opacity;
	-o-transition-property:         top, left, opacity;
	transition-property:         transform, opacity;
}

/**** Disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-ms-transition-duration: 0s;
	-o-transition-duration: 0s;
	 transition-duration: 0s;
}


/* Disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}




/* =================================================================== */
/* Footer
====================================================================== */
#footer, #footer p, #footer a{color: #000}
#footer a:hover {color: #cc9933;}

.footer-headline {
	 
	display: block;
	margin: 15px 0 8px 0;
}

.no-margin {margin-top: 0;}

.footer-headline h4 {
 
	display: inline;
	padding: 0 10px 0 0;
	color: #000;
}

/* Links List
====================================*/
.links-list li a {
	color: #a4a4a4;
	display: block;
	padding: 3px 0;
	padding-left: 12px;
	background: url(../images/links-list-arrow-01.png) no-repeat left 47%;
}

.links-list-alt li a {
	color: #666;
	display: block;
	padding: 3px 0;
	padding-left: 12px;
	background: url(../images/links-list-arrow-02.png) no-repeat left 47%;
}

.links-list li a:hover {color: #fff}
.links-list-alt li a:hover {color: #888}

.links-list li:first-child a,
.links-list-alt li:first-child a {
	margin: -3px 0 0 0;
}

/* Photo Stream
====================================*/
.flickr-widget {margin-right: -12px; margin-top: 15px;}
.flickr-widget img {display: block; width: 100%;}
.flickr-widget a:hover {border-color: #505050;}

.flickr-widget a {
	float: left;
	width: 58px;
	height: 58px;
	margin-right: 11px;
	margin-bottom: 11px;
	border: 4px solid #404040;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.ie7 .flickr-widget a {width: 54px; height: 54px;}

/* Footer - Twitter Widget
====================================*/
#twitter {
	font-size: 12px;
	float: left;
	display: block;
	color: #aaa;
}

#twitter b a, #twitter b a:hover {color: #707070}
#twitter li {line-height: 18px; margin: 2px 0 12px 0;}
#twitter li:last-child {padding: 0; margin: 0;}
#twitter a {color: #fff;}
#twitter a:hover {color: #d4d4d4;}

/* Footer Bottom
====================================*/
#footer-bottom {
	border-top: 1px solid #666;
	margin-top: 25px;
	padding: 22px 0;
	color:#ccc
}
#footer-bottom h5 {color: #ccc}
#footer-bottom a {color: #000}
#footer-bottom a:hover {color: #666;}


/* Back To Top
====================================*/
#scroll-top-top {
	position: absolute;
	right: 0;
	bottom: 25px;
}

#scroll-top-top a {
	width: 35px;
	height: 35px;
	display: block;
	background-color: #72b626;
	background-image: url(../images/scroll-top-top.png);
	background-repeat: no-repeat;
	background-position: 50%;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

#scroll-top-top a:hover {background-color: #aaa;}


/* =================================================================== */
/* Contact
====================================================================== */

/* Google Map
====================================*/
#google-map {
	position: relative;
	padding: 0px;
	padding-bottom: 110%;
	height: 0;
	overflow: hidden;
}


/* Contact Details
====================================*/
.contact-details li {
	margin: 0 0 15px 0;

}

.contact-details p {
	margin: -5px 0 0 20px;
	line-height: 18px;
}

.contact-details li i {
	float: left;
	margin: 2px 0 0 0;
}


/* Contact Form
====================================*/
 
.field textarea {
	max-width: 97%;
	min-width: 97%;
	height: 180px;
	margin: 5px 0 15px 0;
}



.field  select {
	width: 260px;
	margin-bottom: 15px;
	padding:5px; 
}



.field input {
	width: 240px;
	margin-bottom: 15px;
}

.field:focus {border: 1px solid #ddd;}

.field label span {color:#ea1c1c;}

.field .validation-error, 
.field .validation-error:focus {
	border:1px solid #f2c4c2;
	background: #ffeceb;
}

.loading {
	background:url(../images/loader.gif) no-repeat 1px; 
	height:28px; 
	width:28px; 
	float: left;
	margin: 5px 0 0 10px;
	display: none;
}

.success-message .notification {margin-bottom: 20px;}
.success-message {display:none;}

.form-spacer {margin-top: 20px;}


/* =================================================================== */
/* Blog
====================================================================== */

/* Posts
====================================*/
.post {
	border-bottom: 1px solid #e9e9e9;
	padding: 0 0 15px 0;
	margin: 5px 0 25px 0;
}

.post.post-page {border-bottom: none; margin-bottom: 0;}

.post-content {margin: 22px 0 0 55px;}

/* Icons */
.post-icon {
	float: left;
	width: 35px;
	height: 35px;
	display: inline-block;
	background-color: #72b626;
	background-repeat: no-repeat;
	background-position: 50%;
	margin-top: 30px;
}

.post-icon.standard {background-image: url("../images/blog-ico-01.png");}
.post-icon.video {background-image: url("../images/blog-ico-02.png");}
.post-icon.gallery {background-image: url("../images/blog-ico-03.png");}


/* Tags */
.post-meta {
	color: #888;
	margin: 2px 0 15px 0;
}

.post-meta a {
	color: #888;
	text-decoration: none;
}

.post-meta a:hover {
	color: #666;
}

.post-meta i {
	opacity: 0.35;
	filter: alpha(opacity = 35);
	margin-right: 5px;
	zoom: 1;
}

.post-meta span {
	margin-right: 10px;
}


/* Title */
.post-title h2 a {
	font-size: 20px;
	font-weight: normal;
	color: #404040;
}

.post-title h2 a:hover {
	color: #666;
}


/* Entry */
a.post-entry {
	color: #5ca20d;
	margin: 3px 0 9px 0;
	display: inline-block;
	padding: 0 12px 0 0;
	background: url(../images/blog-post-entry-01.png) no-repeat right;
	background-position: 100% 50%;
}

a.post-entry:hover {
	color: #888; 
	background: url(../images/blog-post-entry-02.png) no-repeat right;
	background-position: 100% 50%;
}


/* Pagination
====================================*/
.pagination {
	margin-bottom: -10px;
}

.pagination li {
	padding: 5px 10px;
	border: 1px solid #ddd;
	display: inline-block;
	*float: left;
	background: #fff;
	color: #888;
	margin-right: 1px;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.ie7 .pagination li {margin-right: 5px;}

li.current {
	background: #72b626;
	border: 1px solid #72b626;
	color: #fff;
}


/* Widgets
====================================*/
.widget {margin-top: 25px;}
.first.widget {margin-top: -5px;}
.first.widget {margin-top: -5px;}

.search input {
	width: 82%;
	padding-left: 30px;
	color: #888;
	background:url(../images/search-ico-alt.png) no-repeat 5% 54%
}

/* Tags */
.tags a {
	padding: 5px 10px;
	border: 1px solid #ddd;
	display: inline-block;
	color: #888;
	background: #fff;
	margin: 0 3px 6px 0;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	border-radius: 1px;
}

.tags a:last-child {margin-right:0;}

.tags a:hover {
	background: #72b626;
	border: 1px solid #72b626;
	color: #fff;
}

/* Popular Posts */
.latest-post-blog {
	margin-bottom: 18px;
 
}

.latest-post-blog p {
	margin: 0;
	color: #666;
	line-height: 19px;
	margin-left: 75px;
}

.latest-post-blog p a {color: #666; display: block;padding-top: 10px;}
.latest-post-blog p a:hover {color: #888;}

.latest-post-blog p span {
	color: #888;
	margin: 0px 0 0 0;
	display: block;
}

.latest-post-blog img {
	float: left;
	width: 55px;
	height: 55px;
	border: 1px solid #ddd;
	padding: 4px;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
}

/* Twitter */
#twitter-blog li {
	margin: 0 0 15px 1px;
	line-height: 20px;
}

#twitter-blog li:last-child {margin-bottom: 0;}

#twitter-blog b a {
	color: #888;
	font-weight: normal;
}

/* Flickr */
.flickr-widget-blog {margin-right: -15px;}
.flickr-widget-blog img {display: block; width: 100%;}

.flickr-widget-blog a {
	float: left;
	width: 57px;
	height: 57px;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 1px solid #ddd;
	padding: 4px;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
}

.ie7 .flickr-widget-blog a {width: 53px; height: 53px;}

/* Blog Post
====================================*/

/* Comments */
.comments-sec {
	float:left;
	width:100%;
	line-height: 20px;
	margin-top: -15px;
}

ol.commentlist {
	float:left; 
	width:100%;
	margin: 0;
}

ol.commentlist li {
	float:left;
	border-top: 1px solid #e7e7e7;
	padding: 25px 0 20px 0;
}

ol.commentlist li:first-child {
	border:none;
	padding: 25px 0 0px 0;
}

ol.commentlist li {list-style: none;}

ol li ol.childlist{
	float:right;
	width:89%;
	margin:0px;
}

ol.commentlist li ol.childlist li:first-child {
	border-top: 1px solid #e9e9e9;
	padding: 25px 0 0 0;
	font-size: 12px;
}

ol.commentlist li ol.childlist li {
	border-top: 1px solid #e9e9e9;
	margin:25px 0 15px 0;
	font-size: 12px;
}

.comments {
	float:left;
	width:100%;
}

.comments-amount {color: #888;}

ol li ol.childlist .comment-des {
	float:right;
	width:89%;
}

.avatar {float:left}

.comment-des{
	float:right;
	width:90%;
}

.comment-des strong {
	float:left;
	padding-right:5px;
	font-size:12px;
}
.comment-des span {
	float:left;
	color:#888;
}

.comment-by {
	float:left;
	width:100%;
	padding-bottom:8px;
	padding-top:5px;
	color: #000;
}

.ie7 .comment-by span.reply span {display: none;}

.comment-by span.reply {
	color:#888; 
	float:right;	display: inline;
}

.comment-by span.reply a {
	float: right;
	height: 17px;
	margin-left: 5px;
	font-weight: normal;
	float:right;

}

.comment-by span.date {
	color:#888;
	padding-right: 7px; 
	float: right;
}

.ie7 .comment-by .date {display: none;}


/* =================================================================== */
/* Pricing Tables
====================================================================== */
.five-tables .pricing-table {
	width: 187px;
}
	
.four-tables .pricing-table {
	width: 234px;
}
	
.three-tables .pricing-table {
	width: 312px;
}

.two-tables .pricing-table {
	width: 469px;
}

.pricing-table {
	float: left;
	margin: 1px 0 0 1px;
}

.pricing-table h3 {
	font-size: 16px;
	text-align: center;
	color: #fff;
	padding: 6px 0;
	margin: 0;
}

.pricing-table li {
	color: #888;
	background: #fdfdfd;
	text-align: center;
	padding: 11px 0;
	border-bottom: 1px solid #fff;
}

.pricing-table li:nth-child(2n) {
	background: #f4f4f4;
}
	
.pricing-table h4 {
	padding:0 0 10px
}

a.sign-up {
	text-align: center;
	display: block;
	color: #fff;
	padding: 12px 0;
	font-weight: bold;
	font-size: 14px;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

a.sign-up:hover {
	opacity: 0.9;
	filter: alpha(opacity=90);
}

/* Table
====================================*/
.pricing-table h3,
.pricing-table h4 {
	color: #fff;
	margin: 0;
}

.pricing-table h4 {
	padding: 15px 0;
}

.price,
.time {
	display: block;
	text-align: center;
	line-height: 24px;
}

.price {
	font-size: 24px;
	font-weight: normal;
}

.time {
	font-size: 12px;
	font-weight: normal;
}

/* Color Schemes
====================================*/

/* Color - 1 */
.pricing-table .color-1 h3, .color-1 .sign-up {background-color: #808080;}
.pricing-table .color-1 h4 {background-color: #909090;}

/* Color - 2 */
.pricing-table .color-2 h3, .color-2 .sign-up {background-color: #404040;}
.pricing-table .color-2 h4 {background-color: #4c4c4c;}

/* Color - 3 */
.pricing-table .color-3 h3, .color-3 .sign-up {background-color: #6eac28;}
.pricing-table .color-3 h4 {background-color: #81b942;}


/* =================================================================== */
/* Shortcodes
====================================================================== */

/* Buttons
====================================*/
.button,
input[type="button"] {
	padding: 9px 12px;
	display: inline-block;
	border: 0px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	cursor: pointer;
	width: auto;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

input[type="button"] {float: left;}

.button.medium {padding: 11px 17px; font-size: 14px;}

.button.gray {color: #fff;background: #444;}
.button.gray:hover {background:#72b626;}

.button.light {color:#fff; background:#aaa;}
.button.light:hover {background:#72b626;}

.button.color {color:#fff; background:#72b626;}
.button.color:hover {background:#aaa;}

/* Input Button */
input[type="button"] {color:#fff; background:#72b626;}
input[type="button"]:hover {background:#aaa}


/* Accordion
====================================*/
.acc-trigger1 {
	cursor: pointer;
	border: 1px solid #dedede;
	outline: none;
	font: 12px Arial, sans-serif;
	color: #888;
	margin: 10px 0;
	display: block;
	background: #fbfbfb;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
}

.acc-trigger1 a {
	background: url(../images/accordion-plus.png) no-repeat right 55%;
	display: block;
	color: #888;
	outline: none;
	padding: 12px 15px;
	text-decoration: none;
	font-weight: bold;
}

.acc-trigger1.active a {
	cursor: default;
	background: url(../images/accordion-minus.png) no-repeat right;
}

.acc-trigger1 a:hover,
.acc-trigger1.active a {
	color: #404040;
}

.acc-container1 .content {padding: 2px 15px 5px 15px;}
.content1 p {margin-bottom: 0;}


/* Tabs
====================================*/
.tabs-nav {
	list-style: none;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 100%;
}

.tabs-nav li {
	float: left;
	line-height: 34px;
	overflow: hidden;
	padding: 0;
	position: relative;
	margin: 0 0 -1px 0;
}


.tabs-nav li a {
	background-color: #fafafa;
	border: 1px solid #ddd;
	border-right: none;
	border-bottom: 1px solid #ddd;
	color: #888;
	display: block;
	letter-spacing: 0;
	outline: none;
	padding: 0 16px;
	text-decoration: none;
}

.ie7 .tabs-nav li a {height: 35px;}

.tabs-nav li:first-child a {border-left: 1px solid #ddd;}
.tabs-nav li:last-child a {border-right: 1px solid #ddd;}

.tabs-nav li.active a {	color: #404040; font-weight: bold;}
.tabs-nav li.active a i {opacity: 1; filter: alpha(opacity=100);}
.tabs-nav li i {opacity: 0.5; filter: alpha(opacity=50);}
				
.tabs-nav li a:hover  {background: #fff;}

.tabs-nav li.active a {
	background: #fff;
	border-bottom: 2px solid #fff;
}
.tabs-container {
	border: 1px solid #ddd;
	margin: -1px 0 20px;
	overflow: hidden;
	width: 100%;
	line-height: 19px;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
}

.tab-content {padding: 20px;}


/* Alert Boxes
====================================*/
.notification {
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 15px;
	position: relative;
	padding: 14px 40px 14px 18px;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
}

.notification p {margin: 0;}
.notification span {font-weight: bold;}

.notification.success {
	background-color: #EBF6E0;
	color: #5f9025;
	border: 1px solid #b3dc82;
}

.notification.error {
	background-color: #ffe9e9;
	color: #de5959;
	border: 1px solid #fbc4c4;
}

.notification.warning {
	background-color: #FBFADD;
	color: #8f872e;
	border: 1px solid #ded58a;
}

.notification.notice {
	background-color: #E9F7FE;
	color: #5091b2;
	border: 1px solid #b6d7e8;
}

.notification.success .close,
.notification.error .close,
.notification.warning .close,
.notification.notice .close {
	padding: 0px 14px;
	position: absolute;
	right: 0;
	top: 20px;
	display: block;
	height: 8px;
	weight: 8px;
}

.notification.success .close {background: url(../images/alert_boxes_close_ico.png) 0 -8px no-repeat;}
.notification.error .close {background: url(../images/alert_boxes_close_ico.png) 0 0 no-repeat;}
.notification.warning .close {background: url(../images/alert_boxes_close_ico.png) 0 -16px no-repeat;}
.notification.notice .close {background: url(../images/alert_boxes_close_ico.png) 0 -24px no-repeat;}


/* Tooltip
====================================*/
.tooltip {
  position: absolute;
  z-index: 1020;
  display: block;
  padding: 5px;
  font-size: 11px;
  opacity: 0;
  filter: alpha(opacity=0);
  visibility: visible;
}

.tooltip.in {
  opacity: 1;
  filter: alpha(opacity=100);
}

.tooltip.top {
  margin-top: -2px;
}

.tooltip.right {
  margin-left: 2px;
}

.tooltip.bottom {
  margin-top: 2px;
}

.tooltip.left {
  margin-left: -2px;
}

.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-top: 5px solid #444;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
}

.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #444;
}

.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #444;
  border-left: 5px solid transparent;
}

.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
}

.tooltip-inner {
  max-width: 200px;
  padding: 4px 10px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  background-color: #444;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
   border-radius: 2px;
}

.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
}

.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1010;
  display: none;
  padding: 2px;
}

.fade {
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
	 -moz-transition: opacity 0.15s linear;
	  -ms-transition: opacity 0.15s linear;
	   -o-transition: opacity 0.15s linear;
		  transition: opacity 0.15s linear;
}

.fade.in {
  opacity: 1;
}


/* Testimonial's Carousel
====================================*/
.testimonial-container {
	position: relative;
}

.testimonials {
	background: #fff;
	border: 1px solid #ddd;
	padding: 20px;
	line-height: 21px;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	color:#000;
font-family: 'Archivo Narrow',sans-serif; 
		font-weight: 300;
		text-transform:uppercase
}

.testimonials-bg {
	background: url(../images/testimonials-bg.png) no-repeat;
	margin-top: -1px;
	display: block;
	width: 200px;
	height: 30px;
}	

.testimonials-author {
	color: #fff;
	float: right;
	display: block;
	margin-top: -23px;
	margin-bottom: 20px;
	font-style:italic;
	font-size:10px
}

.testimonials-author span {
	color:#fff
}




/* Carousel */
.carousel-disabled,
.mr-rotato-disabled,
.mr-rotato-next, 
.mr-rotato-prev , .PROJprev, .PROJnext, .TESTprev, .TESTnext{
	border: 1px solid #fff;
	display: inline-block;
	margin-right: 1px;
	height: 21px;
	width: 21px;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	display: block;
	position: absolute;
	margin-top: -36px;
}

.mr-rotato-next, .PROJnext, .TESTnext {
	background: url(../images/testimonials-right-01.png) no-repeat 50%;
	background-color: #fff;
	right: -1px;
	z-index: 6;
}

.mr-rotato-prev, .PROJprev, .TESTprev {
	background: url(../images/testimonials-left-01.png) no-repeat 50%;
	background-color: #fff;
	right: 25px;
	-webkit-box-shadow:  3px 0px 0px 0px #fff;
	box-shadow:  3px 0px 0px 0px #fff;
	z-index: 5;
}

.mr-rotato-next:hover, .PROJnext:hover, .TESTnext:hover {
	background: url(../images/testimonials-right-02.png) no-repeat 50%;
}

.mr-rotato-prev:hover,.PROJprev:hover, .TESTprev:hover {
	background: url(../images/testimonials-left-02.png) no-repeat 50%;
}

.mr-rotato-prev:hover,
.mr-rotato-next:hover,
.PROJprev:hover,
.PROJnext:hover,
.TESTprev:hover,
.TESTnext:hover

{
	background-color: #fff;
	border-color: #fff;
}


/* Blockquote
====================================*/
blockquote1 {
	border-left: 4px solid #e7e7e7;
	padding-left: 20px;
	color: #888;
	line-height: 20px;
	margin: 5px 0 20px 0;
}

/* Social Icons
====================================*/

/* Header Icons */
.social-icons1 {
	margin: 0;
	float: right;
}

.social-icons1.about {
	float: left;
	margin: 0 0 0 -5px;
}

.social-icons1 li {
	display: inline;
	list-style: none;
	text-indent: -9999px;
	margin-left: 5px;
	float: left;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
		
.social-icons1 li a {
	background-repeat: no-repeat;
	background-position: 0 0;
	display: block;
	height: 28px;
	width: 28px;
}

.social-icons1 li:hover {background-position: 0 -38px;}

/* Social Widget Icons */
#social a {
	width: 28px;
	height: 28px;
	margin: 0 6px 6px 0;
	display: block;
	float: left;
	text-indent: -9999px;
	background-position: 0 -38px;
}

#social a img{
	border: none;
}

/* Icon List */



/* Social Icons
====================================*/



ul.social-icons   {float:right; margin-top:2px;}

.widget ul.social-icons   {float:left}

.social-icons li {
	display: inline; 
	margin-leftt: 4px;
}

.social-icons li a {
	width: 42px;
	height: 42px;
	display: inline-block;
	background-color: #5e6e66;
	border-radius: 3px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	position: relative;
	overflow: hidden;
}


/* Common Styles */
.social-icons li a i {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	position: absolute;
	z-index: 20;
}

.social-icons li a:hover,
.social-icons li a i {
	color: #fff;
}

.social-icons li a i {
	top: -30px;
	opacity:0;
}

.social-icons li a:hover i {
	top: 0;
	opacity: 1;
}


ul.social   {float:right; margin-top:2px;}

.social {
	list-style: none;
	padding: 0;
	display: inline-block;
	line-height: 42px;
	margin-left: 30px;
	margin-bottom: 0;
}

.social li {
	display: inline-block;
}

.social li:last-child a {
	border: none;
}

.social li a {
	padding: 0 12px;
	font-size: 20px;
	color: #e89719;
	border-right: 1px solid #5e6e66;
}

.social li a:hover {
	color: #e89719;
}

.social li a.facebook:hover {
	color: #4a6d9d;
}

.social li a.twitter:hover {
	color: #3bc1ed;
}

.social li a.youtube:hover {
	color: #bf2f29;
}

.social li a.flickr:hover {
	color: #136dd5;
}

.social li a.generic:hover {
	color: #5e6e66;
}


.social li a.linkedin:hover {
	color: #0177b5;
}


/* Table
====================================*/
table.standard-table {
	width:100%;
	border-collapse: separate;
	border-spacing: 0;
	border:none;
	margin-bottom: 15px;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
}
table.standard-table {
	width:100%;
	border-collapse: separate;
	border-spacing: 0;
	border:none;
	margin-bottom: 15px;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
}
table.standard-table th {
	border: 1px solid #dddddd;
	border-right: none;
	background-color: #fafafa;
	text-align: left;
	padding: 10px 15px;
	color: #404040;
	vertical-align: top;
	font-size: 14px;
	font-weight: normal;
	font-family: 'Archivo Narrow',sans-serif; 
}

table.standard-table td:last-child {
	border-right: 1px solid #ddd;
}

table.standard-table th:last-child {
	border-right: 1px solid #ddd;
}

table.standard-table td {
	padding: 10px 15px;
	border: #e0e0e0 1px solid;
	border-top: none;
	border-right: none;
}
	
table.standard-table tr:hover td {background-color: #fafafa;}


/* Notice
====================================*/
.large-notice {
	background-color: #fafafa;
	border: 1px solid #ddd;
	padding: 32px;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
}

.large-notice h2 {
	margin-bottom: 10px;
}

.large-notice p {
	font-size: 14px;
	color: #777;
}


/* List Styles
====================================*/
.check_list li,
.plus_list li,
.minus_list li,
.star_list li,
.arrow_list li,
.square_list li,
.circle_list li,
.cross_list li {
	list-style: none;
	margin: 5px 0;
}

.check_list li {background: url(../images/icons/list/list_check.png) no-repeat 0% 50%; padding: 0 0 0 18px;}
.plus_list  li {background: url(../images/icons/list/list_plus.png) no-repeat 0% 50%; padding: 0 0 0 18px;}
.minus_list  li {background: url(../images/icons/list/list_minus.png) no-repeat 0% 50%; padding: 0 0 0 18px;}
.star_list  li {background: url(../images/icons/list/list_star.png) no-repeat 0% 50%; padding: 0 0 0 16px;}
.arrow_list  li {background: url(../images/icons/list/list_arrow.png) no-repeat 0% 50%; padding: 0 0 0 16px;}
.square_list  li {background: url(../images/icons/list/list_square.png) no-repeat 0% 50%; padding: 0 0 0 16px;}
.circle_list  li {background: url(../images/icons/list/list_circle.png) no-repeat 0% 50%; padding: 0 0 0 16px;}
.cross_list  li {background: url(../images/icons/list/list_cross.png) no-repeat 0% 50%; padding: 0 0 0 16px;}

 




/* =Lists
--------------------------------------------------------------------------------------------------------*/


ul.sidebar-nav-left { height:auto; width:auto; background:#fff; border-right: 1px solid #d8d8d8; padding:5px 15px 9px 0px; z-index:200; list-style:none; margin:40px 13px 0 0; }
ul.sidebar-nav-left  li { display:block; z-index:191 !important; float:none; padding:0px; margin:0px; position:relative;}
ul.sidebar-nav-left  li.last { border-bottom:0px; }
ul.sidebar-nav-left  li a { position:relative; display:block; width:auto; float:none; padding:10px 0px; margin:0px; color:#888; z-index:191 !important; text-decoration:none; text-transform:none; font-weight:normal; border-bottom:1px solid #e9e9e9; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; font-size:15px;}
ul.sidebar-nav-left  li.active a { color:#2c2c2c; }
ul.sidebar-nav-left  li a:hover { color:#88b10f; text-decoration:none; border-bottom:1px solid #88b10f; }

ul.sidebar-nav-right { height:auto; width:auto; background:#fff; border-left: 1px solid #d8d8d8; padding:5px 15px 9px 15px; z-index:200; list-style:none; margin:0px 13px 0 0; }
ul.sidebar-nav-right  li { display:block; z-index:191 !important; float:none; padding:0px; margin:0px; position:relative;}
ul.sidebar-nav-right  li.last { border-bottom:0px; }
ul.sidebar-nav-right  li a { position:relative; display:block; width:auto; float:none; padding:5px 0px; margin:0px; color:#888; z-index:191 !important; text-decoration:none; text-transform:none; font-weight:normal; border-bottom:1px solid #e9e9e9; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; font-size:15px;}
ul.sidebar-nav-right  li.active a { color:#d73185; }
ul.sidebar-nav-right  li a:hover { color:#000000; text-decoration:none; border-bottom:1px solid #e9e9e9; }

/* =End Lists
--------------------------------------------------------------------------------------------------------*/


/* =================================================================== */
/* Media Queries
====================================================================== */







/* Higher than 960 (desktop devices)
====================================================================== */
@media only screen and (min-width: 960px) {

	.flexslider.home {
		min-height: 400px;
	}

}


 


/* ADDED MYSELF FOR HSORIZONTAL IPAD - NAV ON 2 LINE S IF TOW MANY LI ( 
====================================================================== */
@media only screen and   (min-width: 960px) and (max-width: 1024px) {

	 
	
		#navigation ul li a { 
 
	padding: 23px 24px; 
	
}

}
/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {

	.client-list img {
		width: 148px;
		height: auto;
	}
	
	.flickr-widget a,
	.flickr-widget-blog a {
		width: 70px;
		height: 70px
	}
	
	ol li ol.childlist .comment-des {
		width:86%;
	}
	
	.comment-des{
		width:87%;
	}
	
	.five-tables .pricing-table {
		width: 148px;
	}
	
	.four-tables .pricing-table {
		width: 186px;
	}
	
	.three-tables .pricing-table {
		width: 248px;
	}
	
	.two-tables .pricing-table {
		width: 373px;
	}
	
	 
	 
	
	#navigation ul li a { 
 
	padding: 23px 13px; 
	
}

#tagline {border-left:0; padding-top:0px}

}

/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {


#tagline {border-left:0; }


	#navigation {
		float: none;
	}
	
	.js .selectnav {
		display: block;
	}
	
	.js #nav,
	.slide-caption,
	.search-form,
	
	.social-icons,
	.widget,
	.widget-alt,
	#navigation ul li a {
		display: none;
	}
	
	.social-icons.about {
		display: block;
		margin-bottom: 30px;
	}

	#contact-details {
		text-align: center;
	 
	}
	
	#scroll-top-top {
		display: none;
	}
	
	.icon-box i {
		margin-left: -10px !important;
	}
	
	.post-meta {
		display: none;
	}
	
	.post-title h2 {
		line-height: 26px;
		margin-bottom: 15px;
	}
	
	.post-icon {
		margin-top: 28px;
	}
	
	#filters,
	#portfolio-navi {
		position: relative;
		text-align: left;
		display: block;
		margin: 0 0 23px 0;
	}
	
	#portfolio-navi {
		margin: -5px 0 25px 0;
	}
	
	.portfolio-item {
		margin: 5px 0 25px 0 !important;
	}
	
	.item-description.related {
		margin-bottom: 30px;
	}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	.client-list img {
		width: 139px;
		height: auto;
	}
	
	.flickr-widget a {
		width: 53px;
		height: 53px;
	}
	
	ol li ol.childlist .comment-des {
		width:82%;
	}
	
	.comment-des{
		width:83%;
	}
	
	#portfolio-wrapper img {
		min-height: 265px;
	}
	
	.five-tables .pricing-table,
	.four-tables .pricing-table,
	.three-tables .pricing-table,
	.two-tables .pricing-table {
		width: 209px;
	}

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
====================================================================== */
@media only screen and (max-width: 479px) {

	.client-list img {
		width: 149px;
		height: auto;
	}
	
	ol li ol.childlist .comment-des {
		width:77%;
	}
	
	.comment-des{
		width:78%;
	}
	
	#portfolio-wrapper img {
		min-height: 189px;
	}
	
	.five-tables .pricing-table,
	.four-tables .pricing-table,
	.three-tables .pricing-table,
	.two-tables .pricing-table {
		width: 299px;
	}
	
	
	
		
	.slide-caption{
		display: none;
	}
	
	 
	
}
 

